## prelude-linked-object

prelude-linked-object —

## Synopsis

    #define     PRELUDE_LINKED_OBJECT
                prelude_linked_object_t;
    #define     prelude_linked_object_get_object(object)

## Description

## Details

### PRELUDE_LINKED_OBJECT

    #define     PRELUDE_LINKED_OBJECT

### prelude_linked_object_t

    typedef struct {
            PRELUDE_LINKED_OBJECT;
    } prelude_linked_object_t;

### prelude_linked_object_get_object()

    #define     prelude_linked_object_get_object(object)

`object` : |